Ninja Pokémon Master

    @reactt/store
    TypeScript icon, indicating that this package has built-in type declarations

    2.0.3 • Public • Published

    React Stones

    npm version npm downloads

    Installation

    React Stones requires React 16.8.3 or later.

    To use React Stones with your React app, install it as a dependency:

    # If you use npm:
    npm install @reactt/store
    
    # Or if you use Yarn:
    yarn add @reactt/store

    Examples

    You can find our examples here

    License

    MIT

    Install

    npm i @reactt/store

    DownloadsWeekly Downloads

    11

    Version

    2.0.3

    License

    ISC

    Unpacked Size

    28.6 kB

    Total Files

    53

    Last publish

    Collaborators

    • qdanik